#!/bin/sh

echo 'name: checkers
version: 0.2.6
license: BSD3
copyright: (c) 2008 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/checkers
package-url: http://code.haskell.org/checkers
description: '\'''\''Checkers'\'''\'' wraps up the expected properties associated with various
             standard type classes as QuickCheck properties.  Also some morphism
             properties.  It also provides arbitrary instances and generator combinators
             for common data types.
             .
             Project wiki page: <http://haskell.org/haskellwiki/checkers>
             .
             &#169; 2008 by Conal Elliott; BSD3 license.
             .
             Contributions from: Thomas Davie.
category: Testing
author: Conal Elliott
exposed: True
exposed-modules: Test.QuickCheck.Utils Test.QuickCheck.Checkers
                 Test.QuickCheck.Classes Test.QuickCheck.Bottoms
                 Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
                 Test.QuickCheck.Instances.Char Test.QuickCheck.Instances.Eq
                 Test.QuickCheck.Instances.Int Test.QuickCheck.Instances.List
                 Test.QuickCheck.Instances.Maybe Test.QuickCheck.Instances.Num
                 Test.QuickCheck.Instances.Ord Test.QuickCheck.Instances.Tuple
                 Test.QuickCheck.Instances.Word Test.QuickCheck.Later
hidden-modules: Control.Monad.Extensions
import-dirs: /usr/local/lib/checkers-0.2.6/ghc-6.10.4
library-dirs: /usr/local/lib/checkers-0.2.6/ghc-6.10.4
              /usr/local/lib
hs-libraries: HScheckers-0.2.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.1.1.1 array-0.2.0.0 base-4.1.0.0
         random-1.0.0.1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/checkers-0.2.6/html/checkers.haddock
haddock-html: /usr/local/share/doc/checkers-0.2.6/html' | /usr/local/bin/ghc-pkg update -
